- model: sgpa.TreeKind
  pk: 10000
  fields:
    label: Indeterminatum
    common_name: {fr: 'Indéterminé', nl: 'Onbepaald'}
- model: sgpa.TreeKind
  pk: 10001
  fields:
    label: Malus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10002
  fields:
    label: baccata
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10003
  fields:
    label: Abies
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10004
  fields:
    label: veitchii
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10005
  fields:
    label: Prunus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10006
  fields:
    label: persica
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10007
  fields:
    label: Staphylea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10008
  fields:
    label: pinnata
    common_name: {fr: ''}
    parent: 10007
- model: sgpa.TreeKind
  pk: 10009
  fields:
    label: Fagus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10010
  fields:
    label: sylvatica
    common_name: {fr: ''}
    parent: 10009
- model: sgpa.TreeKind
  pk: 10011
  fields:
    label: Atropunicea
    common_name: {fr: ''}
    parent: 10010
- model: sgpa.TreeKind
  pk: 10012
  fields:
    label: serrulata
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10013
  fields:
    label: Kanzan
    common_name: {fr: ''}
    parent: 10012
- model: sgpa.TreeKind
  pk: 10014
  fields:
    label: Salix
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10015
  fields:
    label: babylonica
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10016
  fields:
    label: Fothergilla
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10017
  fields:
    label: Pinus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10018
  fields:
    label: contorta
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10019
  fields:
    label: Murray
    common_name: {fr: ''}
    parent: 10018
- model: sgpa.TreeKind
  pk: 10020
  fields:
    label: Aesculus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10021
  fields:
    label: parviflora
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10022
  fields:
    label: lambertiana
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10023
  fields:
    label: daphnoides
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10024
  fields:
    label: Eucalyptus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10025
  fields:
    label: dalrympleana
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10026
  fields:
    label: Pistacia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10027
  fields:
    label: lentiscus
    common_name: {fr: ''}
    parent: 10026
- model: sgpa.TreeKind
  pk: 10028
  fields:
    label: Syringa
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10029
  fields:
    label: Celtis
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10030
  fields:
    label: australis
    common_name: {fr: ''}
    parent: 10029
- model: sgpa.TreeKind
  pk: 10031
  fields:
    label: Sorbus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10032
  fields:
    label: intermedia
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10033
  fields:
    label: Catalpa
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10034
  fields:
    label: speciosa
    common_name: {fr: ''}
    parent: 10033
- model: sgpa.TreeKind
  pk: 10035
  fields:
    label: occidentalis
    common_name: {fr: ''}
    parent: 10029
- model: sgpa.TreeKind
  pk: 10036
  fields:
    label: Tilia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10037
  fields:
    label: wallichiana
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10038
  fields:
    label: Quercus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10039
  fields:
    label: coccinea
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10040
  fields:
    label: Robinia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10041
  fields:
    label: hispida
    common_name: {fr: ''}
    parent: 10040
- model: sgpa.TreeKind
  pk: 10042
  fields:
    label: Sequoia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10043
  fields:
    label: cordata
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10044
  fields:
    label: lasiocarpa
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10045
  fields:
    label: spinosa
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10046
  fields:
    label: vilmorii
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10047
  fields:
    label: Chionanthus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10048
  fields:
    label: virginicus
    common_name: {fr: ''}
    parent: 10047
- model: sgpa.TreeKind
  pk: 10049
  fields:
    label: Nothofagus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10050
  fields:
    label: Acer
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10051
  fields:
    label: saccharinum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10052
  fields:
    label: Rudolph
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10053
  fields:
    label: pseudoacacia
    common_name: {fr: ''}
    parent: 10040
- model: sgpa.TreeKind
  pk: 10054
  fields:
    label: Frisia
    common_name: {fr: ''}
    parent: 10053
- model: sgpa.TreeKind
  pk: 10055
  fields:
    label: Dawyck Purple
    common_name: {fr: ''}
    parent: 10010
- model: sgpa.TreeKind
  pk: 10056
  fields:
    label: cerris
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10057
  fields:
    label: Taxodium
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10058
  fields:
    label: ascendens
    common_name: {fr: ''}
    parent: 10057
- model: sgpa.TreeKind
  pk: 10059
  fields:
    label: Tamarix
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10060
  fields:
    label: gallica
    common_name: {fr: ''}
    parent: 10059
- model: sgpa.TreeKind
  pk: 10061
  fields:
    label: x europaea
    common_name: {fr: ''}
    parent: 10036
- model: sgpa.TreeKind
  pk: 10062
  fields:
    label: Carpinus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10063
  fields:
    label: avium
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10064
  fields:
    label: cinerea
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10065
  fields:
    label: Tsuga
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10066
  fields:
    label: sieboldii
    common_name: {fr: ''}
    parent: 10065
- model: sgpa.TreeKind
  pk: 10067
  fields:
    label: Laburnum
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10068
  fields:
    label: anagyroides
    common_name: {fr: ''}
    parent: 10067
- model: sgpa.TreeKind
  pk: 10069
  fields:
    label: x
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10070
  fields:
    label: sepulcralis Tristis
    common_name: {fr: ''}
    parent: 10069
- model: sgpa.TreeKind
  pk: 10071
  fields:
    label: x subhirtella
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10072
  fields:
    label: florentina
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10073
  fields:
    label: Magnolia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10074
  fields:
    label: tripetala
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10075
  fields:
    label: Juglans
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10076
  fields:
    label: ailantofolia
    common_name: {fr: ''}
    parent: 10075
- model: sgpa.TreeKind
  pk: 10077
  fields:
    label: Laurus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10078
  fields:
    label: nobilis
    common_name: {fr: ''}
    parent: 10077
- model: sgpa.TreeKind
  pk: 10079
  fields:
    label: Rhus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10080
  fields:
    label: typhina
    common_name: {fr: ''}
    parent: 10079
- model: sgpa.TreeKind
  pk: 10081
  fields:
    label: Betula
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10082
  fields:
    label: ermanii
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10083
  fields:
    label: Cornus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10084
  fields:
    label: macrophylla
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10085
  fields:
    label: Cunninghamia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10086
  fields:
    label: Street Parade
    common_name: {fr: ''}
    parent: 10002
- model: sgpa.TreeKind
  pk: 10087
  fields:
    label: Alnus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10088
  fields:
    label: x spaethii
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10089
  fields:
    label: Fraxinus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10090
  fields:
    label: excelsior
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10091
  fields:
    label: Hessei
    common_name: {fr: ''}
    parent: 10090
- model: sgpa.TreeKind
  pk: 10092
  fields:
    label: Populus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10093
  fields:
    label: tremula
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10094
  fields:
    label: Cupressocyparis
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10095
  fields:
    label: domestica
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10096
  fields:
    label: ornus
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10097
  fields:
    label: Meczek
    common_name: {fr: ''}
    parent: 10096
- model: sgpa.TreeKind
  pk: 10098
  fields:
    label: cerasifera
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10099
  fields:
    label: viminalis
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10100
  fields:
    label: Platanus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10101
  fields:
    label: x acerifolia
    common_name: {fr: ''}
    parent: 10100
- model: sgpa.TreeKind
  pk: 10102
  fields:
    label: populifolia
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10103
  fields:
    label: Nyssa
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10104
  fields:
    label: sylvatica
    common_name: {fr: ''}
    parent: 10103
- model: sgpa.TreeKind
  pk: 10105
  fields:
    label: Picea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10106
  fields:
    label: breweriana
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10107
  fields:
    label: gunnii
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10108
  fields:
    label: Ulmus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10109
  fields:
    label: glabra
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10110
  fields:
    label: Cistus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10111
  fields:
    label: x neglecta
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10112
  fields:
    label: coccifera
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10113
  fields:
    label: Sophora
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10114
  fields:
    label: japonica
    common_name: {fr: ''}
    parent: 10113
- model: sgpa.TreeKind
  pk: 10115
  fields:
    label: alleghaniensis
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10116
  fields:
    label: Plena
    common_name: {fr: ''}
    parent: 10063
- model: sgpa.TreeKind
  pk: 10117
  fields:
    label: suber
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10118
  fields:
    label: pauciflora
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10119
  fields:
    label: Ostrya
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10120
  fields:
    label: alba
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10121
  fields:
    label: glauca
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10122
  fields:
    label: padus
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10123
  fields:
    label: alba
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10124
  fields:
    label: opalus
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10125
  fields:
    label: Morus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10126
  fields:
    label: alba
    common_name: {fr: ''}
    parent: 10125
- model: sgpa.TreeKind
  pk: 10127
  fields:
    label: Umbraculifera
    common_name: {fr: ''}
    parent: 10053
- model: sgpa.TreeKind
  pk: 10128
  fields:
    label: grossa
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10129
  fields:
    label: Hibiscus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10130
  fields:
    label: syriacus
    common_name: {fr: ''}
    parent: 10129
- model: sgpa.TreeKind
  pk: 10131
  fields:
    label: Viburnum
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10132
  fields:
    label: opulus
    common_name: {fr: ''}
    parent: 10131
- model: sgpa.TreeKind
  pk: 10133
  fields:
    label: albo-sinensis
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10134
  fields:
    label: crataegifolium
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10135
  fields:
    label: phellos
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10136
  fields:
    label: magnifica
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10137
  fields:
    label: Chamaecyparis
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10138
  fields:
    label: Ptelea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10139
  fields:
    label: Cedrus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10140
  fields:
    label: libani
    common_name: {fr: ''}
    parent: 10139
- model: sgpa.TreeKind
  pk: 10141
  fields:
    label: Zelkova
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10142
  fields:
    label: serrata
    common_name: {fr: ''}
    parent: 10141
- model: sgpa.TreeKind
  pk: 10143
  fields:
    label: Green Vase
    common_name: {fr: ''}
    parent: 10142
- model: sgpa.TreeKind
  pk: 10144
  fields:
    label: deodara
    common_name: {fr: ''}
    parent: 10139
- model: sgpa.TreeKind
  pk: 10145
  fields:
    label: Paulownia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10146
  fields:
    label: tomentosa
    common_name: {fr: ''}
    parent: 10145
- model: sgpa.TreeKind
  pk: 10147
  fields:
    label: scalaris
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10148
  fields:
    label: Cladrastis
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10149
  fields:
    label: sinensis
    common_name: {fr: ''}
    parent: 10148
- model: sgpa.TreeKind
  pk: 10150
  fields:
    label: Crataegus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10151
  fields:
    label: tinus
    common_name: {fr: ''}
    parent: 10131
- model: sgpa.TreeKind
  pk: 10152
  fields:
    label: Euonymus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10153
  fields:
    label: homolepis
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10154
  fields:
    label: Arbutus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10155
  fields:
    label: unedo
    common_name: {fr: ''}
    parent: 10154
- model: sgpa.TreeKind
  pk: 10156
  fields:
    label: x hollandica
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10157
  fields:
    label: pinsapo
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10158
  fields:
    label: Amelanchier
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10159
  fields:
    label: lamarckii
    common_name: {fr: ''}
    parent: 10158
- model: sgpa.TreeKind
  pk: 10160
  fields:
    label: peuce
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10161
  fields:
    label: Pyrus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10162
  fields:
    label: calleryana
    common_name: {fr: ''}
    parent: 10161
- model: sgpa.TreeKind
  pk: 10163
  fields:
    label: Chanticleer
    common_name: {fr: ''}
    parent: 10162
- model: sgpa.TreeKind
  pk: 10164
  fields:
    label: Halesia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10165
  fields:
    label: Juniperus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10166
  fields:
    label: virginiana
    common_name: {fr: ''}
    parent: 10165
- model: sgpa.TreeKind
  pk: 10167
  fields:
    label: monogyna
    common_name: {fr: ''}
    parent: 10150
- model: sgpa.TreeKind
  pk: 10168
  fields:
    label: heterophylla
    common_name: {fr: ''}
    parent: 10065
- model: sgpa.TreeKind
  pk: 10169
  fields:
    label: x euchlora
    common_name: {fr: ''}
    parent: 10036
- model: sgpa.TreeKind
  pk: 10170
  fields:
    label: x lavallei
    common_name: {fr: ''}
    parent: 10150
- model: sgpa.TreeKind
  pk: 10171
  fields:
    label: pseudoplatanus
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10172
  fields:
    label: Atropurpureum
    common_name: {fr: ''}
    parent: 10171
- model: sgpa.TreeKind
  pk: 10173
  fields:
    label: Carya
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10174
  fields:
    label: ovata
    common_name: {fr: ''}
    parent: 10173
- model: sgpa.TreeKind
  pk: 10175
  fields:
    label: Larix
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10176
  fields:
    label: x eurolepis
    common_name: {fr: ''}
    parent: 10175
- model: sgpa.TreeKind
  pk: 10177
  fields:
    label: glabra
    common_name: {fr: ''}
    parent: 10173
- model: sgpa.TreeKind
  pk: 10178
  fields:
    label: hypoleuca
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10179
  fields:
    label: velutina
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10180
  fields:
    label: terebinthus
    common_name: {fr: ''}
    parent: 10026
- model: sgpa.TreeKind
  pk: 10181
  fields:
    label: pinaster
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10182
  fields:
    label: cashmiriana
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10183
  fields:
    label: tomentosa
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10184
  fields:
    label: Liriodendron
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10185
  fields:
    label: tulipifera
    common_name: {fr: ''}
    parent: 10184
- model: sgpa.TreeKind
  pk: 10186
  fields:
    label: Thuja
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10187
  fields:
    label: plicata
    common_name: {fr: ''}
    parent: 10186
- model: sgpa.TreeKind
  pk: 10188
  fields:
    label: macrophyllum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10189
  fields:
    label: alba
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10190
  fields:
    label: Italica
    common_name: {fr: ''}
    parent: 10189
- model: sgpa.TreeKind
  pk: 10191
  fields:
    label: Ailanthus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10192
  fields:
    label: altissima
    common_name: {fr: ''}
    parent: 10191
- model: sgpa.TreeKind
  pk: 10193
  fields:
    label: lobelii
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10194
  fields:
    label: canadensis
    common_name: {fr: ''}
    parent: 10158
- model: sgpa.TreeKind
  pk: 10195
  fields:
    label: Asimina
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10196
  fields:
    label: caprea
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10197
  fields:
    label: x euramericana
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10198
  fields:
    label: pendula
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10199
  fields:
    label: simonii
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10200
  fields:
    label: sinensis
    common_name: {fr: ''}
    parent: 10103
- model: sgpa.TreeKind
  pk: 10201
  fields:
    label: Camellia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10202
  fields:
    label: japonica
    common_name: {fr: ''}
    parent: 10201
- model: sgpa.TreeKind
  pk: 10203
  fields:
    label: nootkatensis
    common_name: {fr: ''}
    parent: 10137
- model: sgpa.TreeKind
  pk: 10204
  fields:
    label: Mespilus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10205
  fields:
    label: germanica
    common_name: {fr: ''}
    parent: 10204
- model: sgpa.TreeKind
  pk: 10206
  fields:
    label: negundo
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10207
  fields:
    label: ovalis
    common_name: {fr: ''}
    parent: 10158
- model: sgpa.TreeKind
  pk: 10208
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10075
- model: sgpa.TreeKind
  pk: 10209
  fields:
    label: virginiana
    common_name: {fr: ''}
    parent: 10119
- model: sgpa.TreeKind
  pk: 10210
  fields:
    label: orientalis
    common_name: {fr: ''}
    parent: 10100
- model: sgpa.TreeKind
  pk: 10211
  fields:
    label: trifoliata
    common_name: {fr: ''}
    parent: 10138
- model: sgpa.TreeKind
  pk: 10212
  fields:
    label: orientalis
    common_name: {fr: ''}
    parent: 10186
- model: sgpa.TreeKind
  pk: 10213
  fields:
    label: Cydonia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10214
  fields:
    label: x carnea
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10215
  fields:
    label: Oxydendrum
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10216
  fields:
    label: Aureo-variegatum
    common_name: {fr: ''}
    parent: 10206
- model: sgpa.TreeKind
  pk: 10217
  fields:
    label: coulteri
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10218
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10219
  fields:
    label: Castanea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10220
  fields:
    label: sativa
    common_name: {fr: ''}
    parent: 10219
- model: sgpa.TreeKind
  pk: 10221
  fields:
    label: Sassafras
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10222
  fields:
    label: pinea
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10223
  fields:
    label: henryi
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10224
  fields:
    label: vestita
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10225
  fields:
    label: Ligustrum
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10226
  fields:
    label: vulgare
    common_name: {fr: ''}
    parent: 10225
- model: sgpa.TreeKind
  pk: 10227
  fields:
    label: kobus
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10228
  fields:
    label: fragilis
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10229
  fields:
    label: Cercidiphyllum
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10230
  fields:
    label: japonicum
    common_name: {fr: ''}
    parent: 10229
- model: sgpa.TreeKind
  pk: 10231
  fields:
    label: arborea
    common_name: {fr: ''}
    parent: 10158
- model: sgpa.TreeKind
  pk: 10232
  fields:
    label: amabilis
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10233
  fields:
    label: walteri
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10234
  fields:
    label: atlantica
    common_name: {fr: ''}
    parent: 10139
- model: sgpa.TreeKind
  pk: 10235
  fields:
    label: Glauca
    common_name: {fr: ''}
    parent: 10234
- model: sgpa.TreeKind
  pk: 10236
  fields:
    label: maximowicziana
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10237
  fields:
    label: x sepulcralis
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10238
  fields:
    label: rubra
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10239
  fields:
    label: lasiocarpa
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10240
  fields:
    label: hupehensis
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10241
  fields:
    label: commixta
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10242
  fields:
    label: Elaeagnus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10243
  fields:
    label: angustifolia
    common_name: {fr: ''}
    parent: 10242
- model: sgpa.TreeKind
  pk: 10244
  fields:
    label: aurita
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10245
  fields:
    label: spicatum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10246
  fields:
    label: glabra
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10247
  fields:
    label: Kalmia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10248
  fields:
    label: latifolia
    common_name: {fr: ''}
    parent: 10247
- model: sgpa.TreeKind
  pk: 10249
  fields:
    label: triandra
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10250
  fields:
    label: commutata
    common_name: {fr: ''}
    parent: 10242
- model: sgpa.TreeKind
  pk: 10251
  fields:
    label: Cryptomeria
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10252
  fields:
    label: japonica
    common_name: {fr: ''}
    parent: 10251
- model: sgpa.TreeKind
  pk: 10253
  fields:
    label: x watereri
    common_name: {fr: ''}
    parent: 10067
- model: sgpa.TreeKind
  pk: 10254
  fields:
    label: Tetradium
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10255
  fields:
    label: danielii
    common_name: {fr: ''}
    parent: 10254
- model: sgpa.TreeKind
  pk: 10256
  fields:
    label: Photinia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10257
  fields:
    label: x fraseri
    common_name: {fr: ''}
    parent: 10256
- model: sgpa.TreeKind
  pk: 10258
  fields:
    label: serotina
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10259
  fields:
    label: Davidia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10260
  fields:
    label: involucra
    common_name: {fr: ''}
    parent: 10259
- model: sgpa.TreeKind
  pk: 10261
  fields:
    label: hippocastanum
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10262
  fields:
    label: carpinifolia
    common_name: {fr: ''}
    parent: 10119
- model: sgpa.TreeKind
  pk: 10263
  fields:
    label: rigida
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10264
  fields:
    label: laevigata
    common_name: {fr: ''}
    parent: 10150
- model: sgpa.TreeKind
  pk: 10265
  fields:
    label: sitchensis
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10266
  fields:
    label: laevis
    common_name: {fr: ''}
    parent: 10158
- model: sgpa.TreeKind
  pk: 10267
  fields:
    label: salicifolia
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10268
  fields:
    label: Phellodendron
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10269
  fields:
    label: amurense
    common_name: {fr: ''}
    parent: 10268
- model: sgpa.TreeKind
  pk: 10270
  fields:
    label: ilicifolia
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10271
  fields:
    label: cordata
    common_name: {fr: ''}
    parent: 10036
- model: sgpa.TreeKind
  pk: 10272
  fields:
    label: Greenspire
    common_name: {fr: ''}
    parent: 10271
- model: sgpa.TreeKind
  pk: 10273
  fields:
    label: Rhamnus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10274
  fields:
    label: communis
    common_name: {fr: ''}
    parent: 10165
- model: sgpa.TreeKind
  pk: 10275
  fields:
    label: japonicum
    common_name: {fr: ''}
    parent: 10225
- model: sgpa.TreeKind
  pk: 10276
  fields:
    label: sieboldianum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10277
  fields:
    label: Colutea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10278
  fields:
    label: viridis
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10279
  fields:
    label: deltoides
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10280
  fields:
    label: Pseudotsuga
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10281
  fields:
    label: menziesii
    common_name: {fr: ''}
    parent: 10280
- model: sgpa.TreeKind
  pk: 10282
  fields:
    label: pungens
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10283
  fields:
    label: Glauca
    common_name: {fr: ''}
    parent: 10282
- model: sgpa.TreeKind
  pk: 10284
  fields:
    label: imbricaria
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10285
  fields:
    label: transitoria
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10286
  fields:
    label: sieboldii
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10287
  fields:
    label: jeffreyi
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10288
  fields:
    label: Cercis
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10289
  fields:
    label: siliquastrum
    common_name: {fr: ''}
    parent: 10288
- model: sgpa.TreeKind
  pk: 10290
  fields:
    label: abies
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10291
  fields:
    label: betulus
    common_name: {fr: ''}
    parent: 10062
- model: sgpa.TreeKind
  pk: 10292
  fields:
    label: Fastigiata
    common_name: {fr: ''}
    parent: 10291
- model: sgpa.TreeKind
  pk: 10293
  fields:
    label: Lagerstroemia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10294
  fields:
    label: indica
    common_name: {fr: ''}
    parent: 10293
- model: sgpa.TreeKind
  pk: 10295
  fields:
    label: cissifolium
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10296
  fields:
    label: laurifolius
    common_name: {fr: ''}
    parent: 10110
- model: sgpa.TreeKind
  pk: 10297
  fields:
    label: Araucaria
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10298
  fields:
    label: araucana
    common_name: {fr: ''}
    parent: 10297
- model: sgpa.TreeKind
  pk: 10299
  fields:
    label: lusitanica
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10300
  fields:
    label: nuttallii
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10301
  fields:
    label: sargentiana
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10302
  fields:
    label: catharticus
    common_name: {fr: ''}
    parent: 10273
- model: sgpa.TreeKind
  pk: 10303
  fields:
    label: communis
    common_name: {fr: ''}
    parent: 10161
- model: sgpa.TreeKind
  pk: 10304
  fields:
    label: Calocedrus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10305
  fields:
    label: decurrens
    common_name: {fr: ''}
    parent: 10304
- model: sgpa.TreeKind
  pk: 10306
  fields:
    label: canadensis
    common_name: {fr: ''}
    parent: 10288
- model: sgpa.TreeKind
  pk: 10307
  fields:
    label: major
    common_name: {fr: ''}
    parent: 10016
- model: sgpa.TreeKind
  pk: 10308
  fields:
    label: Ficus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10309
  fields:
    label: grandis
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10310
  fields:
    label: cembra
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10311
  fields:
    label: laricio
    common_name: {fr: ''}
    parent: 10218
- model: sgpa.TreeKind
  pk: 10312
  fields:
    label: integra
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10313
  fields:
    label: Hakuro Nishiki
    common_name: {fr: ''}
    parent: 10312
- model: sgpa.TreeKind
  pk: 10314
  fields:
    label: indica
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10315
  fields:
    label: kaempferi
    common_name: {fr: ''}
    parent: 10175
- model: sgpa.TreeKind
  pk: 10316
  fields:
    label: campbelii
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10317
  fields:
    label: crus-galli
    common_name: {fr: ''}
    parent: 10150
- model: sgpa.TreeKind
  pk: 10318
  fields:
    label: americana
    common_name: {fr: ''}
    parent: 10036
- model: sgpa.TreeKind
  pk: 10319
  fields:
    label: Acacia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10320
  fields:
    label: dealbata
    common_name: {fr: ''}
    parent: 10319
- model: sgpa.TreeKind
  pk: 10321
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10322
  fields:
    label: Gleditsia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10323
  fields:
    label: triacanthos
    common_name: {fr: ''}
    parent: 10322
- model: sgpa.TreeKind
  pk: 10324
  fields:
    label: Austrocedrus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10325
  fields:
    label: chilensis
    common_name: {fr: ''}
    parent: 10324
- model: sgpa.TreeKind
  pk: 10326
  fields:
    label: arborescens
    common_name: {fr: ''}
    parent: 10277
- model: sgpa.TreeKind
  pk: 10327
  fields:
    label: uncinata
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10328
  fields:
    label: saccharum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10329
  fields:
    label: carolina
    common_name: {fr: ''}
    parent: 10164
- model: sgpa.TreeKind
  pk: 10330
  fields:
    label: kousa
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10331
  fields:
    label: Leopoldii
    common_name: {fr: ''}
    parent: 10171
- model: sgpa.TreeKind
  pk: 10332
  fields:
    label: sabiniana
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10333
  fields:
    label: Cytisus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10334
  fields:
    label: scoparius
    common_name: {fr: ''}
    parent: 10333
- model: sgpa.TreeKind
  pk: 10335
  fields:
    label: salicifolia
    common_name: {fr: ''}
    parent: 10161
- model: sgpa.TreeKind
  pk: 10336
  fields:
    label: thurifera
    common_name: {fr: ''}
    parent: 10165
- model: sgpa.TreeKind
  pk: 10337
  fields:
    label: Buxus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10338
  fields:
    label: sempervirens
    common_name: {fr: ''}
    parent: 10337
- model: sgpa.TreeKind
  pk: 10339
  fields:
    label: cephalonica
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10340
  fields:
    label: florida
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10341
  fields:
    label: Sambucus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10342
  fields:
    label: alnifolia
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10343
  fields:
    label: smithiana
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10344
  fields:
    label: rubrum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10345
  fields:
    label: Ilex
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10346
  fields:
    label: aquifolium
    common_name: {fr: ''}
    parent: 10345
- model: sgpa.TreeKind
  pk: 10347
  fields:
    label: Argentea Marginata
    common_name: {fr: ''}
    parent: 10346
- model: sgpa.TreeKind
  pk: 10348
  fields:
    label: alba
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10349
  fields:
    label: Nizetii
    common_name: {fr: ''}
    parent: 10171
- model: sgpa.TreeKind
  pk: 10350
  fields:
    label: triloba
    common_name: {fr: ''}
    parent: 10195
- model: sgpa.TreeKind
  pk: 10351
  fields:
    label: frainetto
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10352
  fields:
    label: papyrifera
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10353
  fields:
    label: kentukea
    common_name: {fr: ''}
    parent: 10148
- model: sgpa.TreeKind
  pk: 10354
  fields:
    label: Cupressus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10355
  fields:
    label: lantana
    common_name: {fr: ''}
    parent: 10131
- model: sgpa.TreeKind
  pk: 10356
  fields:
    label: macrocarpa
    common_name: {fr: ''}
    parent: 10354
- model: sgpa.TreeKind
  pk: 10357
  fields:
    label: davidii
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10358
  fields:
    label: Cotoneaster
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10359
  fields:
    label: X
    common_name: {fr: ''}
    parent: 10358
- model: sgpa.TreeKind
  pk: 10360
  fields:
    label: watereri
    common_name: {fr: ''}
    parent: 10359
- model: sgpa.TreeKind
  pk: 10361
  fields:
    label: chinense
    common_name: {fr: ''}
    parent: 10184
- model: sgpa.TreeKind
  pk: 10362
  fields:
    label: toxicodendron
    common_name: {fr: ''}
    parent: 10079
- model: sgpa.TreeKind
  pk: 10363
  fields:
    label: campestre
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10364
  fields:
    label: pennsylvanica
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10365
  fields:
    label: perriniana
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10366
  fields:
    label: cerasus
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10367
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10341
- model: sgpa.TreeKind
  pk: 10368
  fields:
    label: Mahonia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10369
  fields:
    label: dulcis
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10370
  fields:
    label: libani
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10371
  fields:
    label: Youngii
    common_name: {fr: ''}
    parent: 10198
- model: sgpa.TreeKind
  pk: 10372
  fields:
    label: halepensis
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10373
  fields:
    label: sabina
    common_name: {fr: ''}
    parent: 10165
- model: sgpa.TreeKind
  pk: 10374
  fields:
    label: sylvestris
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10375
  fields:
    label: buergerianum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10376
  fields:
    label: Galaxy
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10377
  fields:
    label: Pissardii
    common_name: {fr: ''}
    parent: 10098
- model: sgpa.TreeKind
  pk: 10378
  fields:
    label: platanoides
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10379
  fields:
    label: Fassens black
    common_name: {fr: ''}
    parent: 10378
- model: sgpa.TreeKind
  pk: 10380
  fields:
    label: angustifolia
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10381
  fields:
    label: Gymnocladus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10382
  fields:
    label: dioicus
    common_name: {fr: ''}
    parent: 10381
- model: sgpa.TreeKind
  pk: 10383
  fields:
    label: occidentalis
    common_name: {fr: ''}
    parent: 10100
- model: sgpa.TreeKind
  pk: 10384
  fields:
    label: Albizia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10385
  fields:
    label: Columnare
    common_name: {fr: ''}
    parent: 10378
- model: sgpa.TreeKind
  pk: 10386
  fields:
    label: Torreya
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10387
  fields:
    label: californica
    common_name: {fr: ''}
    parent: 10386
- model: sgpa.TreeKind
  pk: 10388
  fields:
    label: Erythrocarpum
    common_name: {fr: ''}
    parent: 10171
- model: sgpa.TreeKind
  pk: 10389
  fields:
    label: Diospyros
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10390
  fields:
    label: virginiana
    common_name: {fr: ''}
    parent: 10389
- model: sgpa.TreeKind
  pk: 10391
  fields:
    label: ioensis
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10392
  fields:
    label: taeda
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10393
  fields:
    label: mahaleb
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10394
  fields:
    label: circinatum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10395
  fields:
    label: macrophylla
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10396
  fields:
    label: fructicosa
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10397
  fields:
    label: Globosa
    common_name: {fr: ''}
    parent: 10396
- model: sgpa.TreeKind
  pk: 10398
  fields:
    label: Baumannii
    common_name: {fr: ''}
    parent: 10261
- model: sgpa.TreeKind
  pk: 10399
  fields:
    label: bungeana
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10400
  fields:
    label: decidua
    common_name: {fr: ''}
    parent: 10175
- model: sgpa.TreeKind
  pk: 10401
  fields:
    label: concolor
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10402
  fields:
    label: americana
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10403
  fields:
    label: ayacahuite
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10404
  fields:
    label: aucuparia
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10405
  fields:
    label: pubescens
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10406
  fields:
    label: juglandifolia
    common_name: {fr: ''}
    parent: 10096
- model: sgpa.TreeKind
  pk: 10407
  fields:
    label: Liquidambar
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10408
  fields:
    label: orientalis
    common_name: {fr: ''}
    parent: 10407
- model: sgpa.TreeKind
  pk: 10409
  fields:
    label: nordmanniana
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10410
  fields:
    label: ginnala
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10411
  fields:
    label: alaternus
    common_name: {fr: ''}
    parent: 10273
- model: sgpa.TreeKind
  pk: 10412
  fields:
    label: koreana
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10413
  fields:
    label: cappadocicum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10414
  fields:
    label: palustris
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10415
  fields:
    label: Pterocarya
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10416
  fields:
    label: fraxinifolia
    common_name: {fr: ''}
    parent: 10415
- model: sgpa.TreeKind
  pk: 10417
  fields:
    label: urnigera
    common_name: {fr: ''}
    parent: 10024
- model: sgpa.TreeKind
  pk: 10418
  fields:
    label: Laciniatum Wieri
    common_name: {fr: ''}
    parent: 10051
- model: sgpa.TreeKind
  pk: 10419
  fields:
    label: Corylus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10420
  fields:
    label: avellana
    common_name: {fr: ''}
    parent: 10419
- model: sgpa.TreeKind
  pk: 10421
  fields:
    label: Metasequoia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10422
  fields:
    label: glyptostroboides
    common_name: {fr: ''}
    parent: 10421
- model: sgpa.TreeKind
  pk: 10423
  fields:
    label: japonica
    common_name: {fr: ''}
    parent: 10119
- model: sgpa.TreeKind
  pk: 10424
  fields:
    label: aria
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10425
  fields:
    label: Pendula
    common_name: {fr: ''}
    parent: 10114
- model: sgpa.TreeKind
  pk: 10426
  fields:
    label: colchica
    common_name: {fr: ''}
    parent: 10007
- model: sgpa.TreeKind
  pk: 10427
  fields:
    label: lucidum
    common_name: {fr: ''}
    parent: 10225
- model: sgpa.TreeKind
  pk: 10428
  fields:
    label: acuminata
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10429
  fields:
    label: robur
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10430
  fields:
    label: Fastigiata
    common_name: {fr: ''}
    parent: 10429
- model: sgpa.TreeKind
  pk: 10431
  fields:
    label: x
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10432
  fields:
    label: purpurea Eleyi
    common_name: {fr: ''}
    parent: 10431
- model: sgpa.TreeKind
  pk: 10433
  fields:
    label: Cotinus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10434
  fields:
    label: coggygria
    common_name: {fr: ''}
    parent: 10433
- model: sgpa.TreeKind
  pk: 10435
  fields:
    label: trilobata
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10436
  fields:
    label: mariana
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10437
  fields:
    label: forrestii
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10438
  fields:
    label: maximowiczianum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10439
  fields:
    label: japonicum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10440
  fields:
    label: stenoptera
    common_name: {fr: ''}
    parent: 10415
- model: sgpa.TreeKind
  pk: 10441
  fields:
    label: canadensis
    common_name: {fr: ''}
    parent: 10065
- model: sgpa.TreeKind
  pk: 10442
  fields:
    label: Pendula
    common_name: {fr: ''}
    parent: 10126
- model: sgpa.TreeKind
  pk: 10443
  fields:
    label: Koelreuteria
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10444
  fields:
    label: paniculata
    common_name: {fr: ''}
    parent: 10443
- model: sgpa.TreeKind
  pk: 10445
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10446
  fields:
    label: tremuloides
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10447
  fields:
    label: glutinosa
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10448
  fields:
    label: Taxus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10449
  fields:
    label: prunifolia
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10450
  fields:
    label: Parrotia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10451
  fields:
    label: macrocarpa
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10452
  fields:
    label: bracteata
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10453
  fields:
    label: cordiformis
    common_name: {fr: ''}
    parent: 10173
- model: sgpa.TreeKind
  pk: 10454
  fields:
    label: utilis
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10455
  fields:
    label: latifolia
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10456
  fields:
    label: carica
    common_name: {fr: ''}
    parent: 10308
- model: sgpa.TreeKind
  pk: 10457
  fields:
    label: x soulangeana
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10458
  fields:
    label: radiata
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10459
  fields:
    label: monspessulanum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10460
  fields:
    label: baccata
    common_name: {fr: ''}
    parent: 10448
- model: sgpa.TreeKind
  pk: 10461
  fields:
    label: Chaenomeles
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10462
  fields:
    label: Laciniata
    common_name: {fr: ''}
    parent: 10010
- model: sgpa.TreeKind
  pk: 10463
  fields:
    label: officinalis
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10464
  fields:
    label: Albizzia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10465
  fields:
    label: julibrissin
    common_name: {fr: ''}
    parent: 10464
- model: sgpa.TreeKind
  pk: 10466
  fields:
    label: bignonioides
    common_name: {fr: ''}
    parent: 10033
- model: sgpa.TreeKind
  pk: 10467
  fields:
    label: Philadelphus
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10468
  fields:
    label: monticola
    common_name: {fr: ''}
    parent: 10164
- model: sgpa.TreeKind
  pk: 10469
  fields:
    label: x
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10470
  fields:
    label: carnea Briotii
    common_name: {fr: ''}
    parent: 10469
- model: sgpa.TreeKind
  pk: 10471
  fields:
    label: x loebneri
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10472
  fields:
    label: hybrida
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10473
  fields:
    label: Olea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10474
  fields:
    label: yunnanensis
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10475
  fields:
    label: delavayi
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10476
  fields:
    label: leucodermis
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10477
  fields:
    label: aquifolium
    common_name: {fr: ''}
    parent: 10368
- model: sgpa.TreeKind
  pk: 10478
  fields:
    label: Columella
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10479
  fields:
    label: fraseri
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10480
  fields:
    label: engelmannii
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10481
  fields:
    label: capillipes
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10482
  fields:
    label: pentandra
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10483
  fields:
    label: oxycedrus
    common_name: {fr: ''}
    parent: 10165
- model: sgpa.TreeKind
  pk: 10484
  fields:
    label: Berberis
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10485
  fields:
    label: vulgaris
    common_name: {fr: ''}
    parent: 10484
- model: sgpa.TreeKind
  pk: 10486
  fields:
    label: americana
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10487
  fields:
    label: bicolor
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10488
  fields:
    label: Fastigiata
    common_name: {fr: ''}
    parent: 10053
- model: sgpa.TreeKind
  pk: 10489
  fields:
    label: californica
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10490
  fields:
    label: tomentosa
    common_name: {fr: ''}
    parent: 10036
- model: sgpa.TreeKind
  pk: 10491
  fields:
    label: floribunda
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10492
  fields:
    label: procera
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10493
  fields:
    label: lenta
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10494
  fields:
    label: lanceolata
    common_name: {fr: ''}
    parent: 10085
- model: sgpa.TreeKind
  pk: 10495
  fields:
    label: Crimson King
    common_name: {fr: ''}
    parent: 10378
- model: sgpa.TreeKind
  pk: 10496
  fields:
    label: europaeus
    common_name: {fr: ''}
    parent: 10152
- model: sgpa.TreeKind
  pk: 10497
  fields:
    label: styraciflua
    common_name: {fr: ''}
    parent: 10407
- model: sgpa.TreeKind
  pk: 10498
  fields:
    label: pennsylvanicum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10499
  fields:
    label: viscosa
    common_name: {fr: ''}
    parent: 10040
- model: sgpa.TreeKind
  pk: 10500
  fields:
    label: sempervirens
    common_name: {fr: ''}
    parent: 10042
- model: sgpa.TreeKind
  pk: 10501
  fields:
    label: monophylla
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10502
  fields:
    label: trifolium
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10503
  fields:
    label: matsudana
    common_name: {fr: ''}
    parent: 10014
- model: sgpa.TreeKind
  pk: 10504
  fields:
    label: Tortuosa
    common_name: {fr: ''}
    parent: 10503
- model: sgpa.TreeKind
  pk: 10505
  fields:
    label: sylvestris
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10506
  fields:
    label: x thuringiaca
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10507
  fields:
    label: lutea
    common_name: {fr: ''}
    parent: 10148
- model: sgpa.TreeKind
  pk: 10508
  fields:
    label: Phillyrea
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10509
  fields:
    label: angustifolia
    common_name: {fr: ''}
    parent: 10508
- model: sgpa.TreeKind
  pk: 10510
  fields:
    label: Maclura
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10511
  fields:
    label: Pendula
    common_name: {fr: ''}
    parent: 10010
- model: sgpa.TreeKind
  pk: 10512
  fields:
    label: x canescens
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10513
  fields:
    label: insititia
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10514
  fields:
    label: Mirabelle
    common_name: {fr: ''}
    parent: 10513
- model: sgpa.TreeKind
  pk: 10515
  fields:
    label: americana
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10516
  fields:
    label: sargentii
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10517
  fields:
    label: racemosa
    common_name: {fr: ''}
    parent: 10341
- model: sgpa.TreeKind
  pk: 10518
  fields:
    label: coronarius
    common_name: {fr: ''}
    parent: 10467
- model: sgpa.TreeKind
  pk: 10519
  fields:
    label: illinoensis
    common_name: {fr: ''}
    parent: 10173
- model: sgpa.TreeKind
  pk: 10520
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10125
- model: sgpa.TreeKind
  pk: 10521
  fields:
    label: rufinerve
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10522
  fields:
    label: Ginkgo
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10523
  fields:
    label: nigra
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10524
  fields:
    label: Italica
    common_name: {fr: ''}
    parent: 10523
- model: sgpa.TreeKind
  pk: 10525
  fields:
    label: Maachia
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10526
  fields:
    label: colurna
    common_name: {fr: ''}
    parent: 10419
- model: sgpa.TreeKind
  pk: 10527
  fields:
    label: carpinifolium
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10528
  fields:
    label: bicolor
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10529
  fields:
    label: persica
    common_name: {fr: ''}
    parent: 10450
- model: sgpa.TreeKind
  pk: 10530
  fields:
    label: petraea
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10531
  fields:
    label: Rosa
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10532
  fields:
    label: distichum
    common_name: {fr: ''}
    parent: 10057
- model: sgpa.TreeKind
  pk: 10533
  fields:
    label: velutinum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10534
  fields:
    label: Tortuosa
    common_name: {fr: ''}
    parent: 10015
- model: sgpa.TreeKind
  pk: 10535
  fields:
    label: latifolia
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10536
  fields:
    label: carpinifolia
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10537
  fields:
    label: Wredei
    common_name: {fr: ''}
    parent: 10536
- model: sgpa.TreeKind
  pk: 10538
  fields:
    label: x rehderiana
    common_name: {fr: ''}
    parent: 10415
- model: sgpa.TreeKind
  pk: 10539
  fields:
    label: rhoifolia
    common_name: {fr: ''}
    parent: 10415
- model: sgpa.TreeKind
  pk: 10540
  fields:
    label: Variegatum
    common_name: {fr: ''}
    parent: 10206
- model: sgpa.TreeKind
  pk: 10541
  fields:
    label: x intermedia
    common_name: {fr: ''}
    parent: 10075
- model: sgpa.TreeKind
  pk: 10542
  fields:
    label: pavia
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10543
  fields:
    label: Sequoiadendron
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10544
  fields:
    label: giganteum
    common_name: {fr: ''}
    parent: 10543
- model: sgpa.TreeKind
  pk: 10545
  fields:
    label: antartica
    common_name: {fr: ''}
    parent: 10049
- model: sgpa.TreeKind
  pk: 10546
  fields:
    label: Fastigiata
    common_name: {fr: ''}
    parent: 10185
- model: sgpa.TreeKind
  pk: 10547
  fields:
    label: mertensiana
    common_name: {fr: ''}
    parent: 10065
- model: sgpa.TreeKind
  pk: 10548
  fields:
    label: x leylandii
    common_name: {fr: ''}
    parent: 10094
- model: sgpa.TreeKind
  pk: 10549
  fields:
    label: Indéterminé
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10550
  fields:
    label: canina
    common_name: {fr: ''}
    parent: 10531
- model: sgpa.TreeKind
  pk: 10551
  fields:
    label: japonica
    common_name: {fr: ''}
    parent: 10461
- model: sgpa.TreeKind
  pk: 10552
  fields:
    label: occidentalis
    common_name: {fr: ''}
    parent: 10186
- model: sgpa.TreeKind
  pk: 10553
  fields:
    label: turbinata
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10554
  fields:
    label: Globosum
    common_name: {fr: ''}
    parent: 10378
- model: sgpa.TreeKind
  pk: 10555
  fields:
    label: racemosa
    common_name: {fr: ''}
    parent: 10288
- model: sgpa.TreeKind
  pk: 10556
  fields:
    label: ilex
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10557
  fields:
    label: laciniosa
    common_name: {fr: ''}
    parent: 10173
- model: sgpa.TreeKind
  pk: 10558
  fields:
    label: chinensis
    common_name: {fr: ''}
    parent: 10525
- model: sgpa.TreeKind
  pk: 10559
  fields:
    label: tschonoskii
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10560
  fields:
    label: Fastigiata Koster
    common_name: {fr: ''}
    parent: 10429
- model: sgpa.TreeKind
  pk: 10561
  fields:
    label: strobus
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10562
  fields:
    label: pyrenaica
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10563
  fields:
    label: obtusa
    common_name: {fr: ''}
    parent: 10137
- model: sgpa.TreeKind
  pk: 10564
  fields:
    label: orientalis
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10565
  fields:
    label: laricina
    common_name: {fr: ''}
    parent: 10175
- model: sgpa.TreeKind
  pk: 10566
  fields:
    label: vulgaris
    common_name: {fr: ''}
    parent: 10028
- model: sgpa.TreeKind
  pk: 10567
  fields:
    label: mas
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10568
  fields:
    label: banksiana
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10569
  fields:
    label: Dalecarlica
    common_name: {fr: ''}
    parent: 10198
- model: sgpa.TreeKind
  pk: 10570
  fields:
    label: minor
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10571
  fields:
    label: sanguinea
    common_name: {fr: ''}
    parent: 10083
- model: sgpa.TreeKind
  pk: 10572
  fields:
    label: flava
    common_name: {fr: ''}
    parent: 10020
- model: sgpa.TreeKind
  pk: 10573
  fields:
    label: grandifolia
    common_name: {fr: ''}
    parent: 10009
- model: sgpa.TreeKind
  pk: 10574
  fields:
    label: Pendula
    common_name: {fr: ''}
    parent: 10090
- model: sgpa.TreeKind
  pk: 10575
  fields:
    label: drupacea
    common_name: {fr: ''}
    parent: 10165
- model: sgpa.TreeKind
  pk: 10576
  fields:
    label: biltmoreana
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10577
  fields:
    label: domestica
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10578
  fields:
    label: incana
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10579
  fields:
    label: coronaria
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10580
  fields:
    label: regia
    common_name: {fr: ''}
    parent: 10075
- model: sgpa.TreeKind
  pk: 10581
  fields:
    label: orientalis
    common_name: {fr: ''}
    parent: 10009
- model: sgpa.TreeKind
  pk: 10582
  fields:
    label: retinoides
    common_name: {fr: ''}
    parent: 10319
- model: sgpa.TreeKind
  pk: 10583
  fields:
    label: albidum
    common_name: {fr: ''}
    parent: 10221
- model: sgpa.TreeKind
  pk: 10584
  fields:
    label: cinerea
    common_name: {fr: ''}
    parent: 10075
- model: sgpa.TreeKind
  pk: 10585
  fields:
    label: trautvetteri
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10586
  fields:
    label: arboreum
    common_name: {fr: ''}
    parent: 10215
- model: sgpa.TreeKind
  pk: 10587
  fields:
    label: grandiflora
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10588
  fields:
    label: ponderosa
    common_name: {fr: ''}
    parent: 10017
- model: sgpa.TreeKind
  pk: 10589
  fields:
    label: arizonica
    common_name: {fr: ''}
    parent: 10354
- model: sgpa.TreeKind
  pk: 10590
  fields:
    label: alpinum
    common_name: {fr: ''}
    parent: 10067
- model: sgpa.TreeKind
  pk: 10591
  fields:
    label: lotus
    common_name: {fr: ''}
    parent: 10389
- model: sgpa.TreeKind
  pk: 10592
  fields:
    label: canadensis
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10593
  fields:
    label: pubescens
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10594
  fields:
    label: formosana
    common_name: {fr: ''}
    parent: 10407
- model: sgpa.TreeKind
  pk: 10595
  fields:
    label: dawsoniana
    common_name: {fr: ''}
    parent: 10073
- model: sgpa.TreeKind
  pk: 10596
  fields:
    label: coccifera
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10597
  fields:
    label: cordata
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10598
  fields:
    label: rubra
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10599
  fields:
    label: biloba
    common_name: {fr: ''}
    parent: 10522
- model: sgpa.TreeKind
  pk: 10600
  fields:
    label: Fastigiata
    common_name: {fr: ''}
    parent: 10010
- model: sgpa.TreeKind
  pk: 10601
  fields:
    label: numidica
    common_name: {fr: ''}
    parent: 10003
- model: sgpa.TreeKind
  pk: 10602
  fields:
    label: oblonga
    common_name: {fr: ''}
    parent: 10213
- model: sgpa.TreeKind
  pk: 10603
  fields:
    label: omorika
    common_name: {fr: ''}
    parent: 10105
- model: sgpa.TreeKind
  pk: 10604
  fields:
    label: Lowiana
    common_name: {fr: ''}
    parent: 10401
- model: sgpa.TreeKind
  pk: 10605
  fields:
    label: kaki
    common_name: {fr: ''}
    parent: 10389
- model: sgpa.TreeKind
  pk: 10606
  fields:
    label: lawsoniana
    common_name: {fr: ''}
    parent: 10137
- model: sgpa.TreeKind
  pk: 10607
  fields:
    label: Frangula
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10608
  fields:
    label: alnus
    common_name: {fr: ''}
    parent: 10607
- model: sgpa.TreeKind
  pk: 10609
  fields:
    label: tomentosa
    common_name: {fr: ''}
    parent: 10089
- model: sgpa.TreeKind
  pk: 10610
  fields:
    label: platyphyllos
    common_name: {fr: ''}
    parent: 10081
- model: sgpa.TreeKind
  pk: 10611
  fields:
    label: miyabei
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10612
  fields:
    label: pomifera
    common_name: {fr: ''}
    parent: 10510
- model: sgpa.TreeKind
  pk: 10613
  fields:
    label: pisifera
    common_name: {fr: ''}
    parent: 10137
- model: sgpa.TreeKind
  pk: 10614
  fields:
    label: prunifolia
    common_name: {fr: ''}
    parent: 10150
- model: sgpa.TreeKind
  pk: 10615
  fields:
    label: toringo
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10616
  fields:
    label: caroliniana
    common_name: {fr: ''}
    parent: 10062
- model: sgpa.TreeKind
  pk: 10617
  fields:
    label: Majestica
    common_name: {fr: ''}
    parent: 10424
- model: sgpa.TreeKind
  pk: 10618
  fields:
    label: laurocerasus
    common_name: {fr: ''}
    parent: 10005
- model: sgpa.TreeKind
  pk: 10619
  fields:
    label: laevis
    common_name: {fr: ''}
    parent: 10108
- model: sgpa.TreeKind
  pk: 10620
  fields:
    label: shirasawanum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10621
  fields:
    label: x purpurea
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10622
  fields:
    label: cordata
    common_name: {fr: ''}
    parent: 10062
- model: sgpa.TreeKind
  pk: 10623
  fields:
    label: subcordata
    common_name: {fr: ''}
    parent: 10087
- model: sgpa.TreeKind
  pk: 10624
  fields:
    label: laevigata
    common_name: {fr: ''}
    parent: 10029
- model: sgpa.TreeKind
  pk: 10625
  fields:
    label: retusus
    common_name: {fr: ''}
    parent: 10047
- model: sgpa.TreeKind
  pk: 10626
  fields:
    label: domestica
    common_name: {fr: ''}
    parent: 10001
- model: sgpa.TreeKind
  pk: 10627
  fields:
    label: europea
    common_name: {fr: ''}
    parent: 10473
- model: sgpa.TreeKind
  pk: 10628
  fields:
    label: griseum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10629
  fields:
    label: Crimson Sentry
    common_name: {fr: ''}
    parent: 10378
- model: sgpa.TreeKind
  pk: 10630
  fields:
    label: thyoides
    common_name: {fr: ''}
    parent: 10137
- model: sgpa.TreeKind
  pk: 10631
  fields:
    label: pumilio
    common_name: {fr: ''}
    parent: 10049
- model: sgpa.TreeKind
  pk: 10632
  fields:
    label: platyphyllos
    common_name: {fr: ''}
    parent: 10036
- model: sgpa.TreeKind
  pk: 10633
  fields:
    label: occidentalis
    common_name: {fr: ''}
    parent: 10175
- model: sgpa.TreeKind
  pk: 10634
  fields:
    label: trichocarpa
    common_name: {fr: ''}
    parent: 10092
- model: sgpa.TreeKind
  pk: 10635
  fields:
    label: sempervirens
    common_name: {fr: ''}
    parent: 10354
- model: sgpa.TreeKind
  pk: 10636
  fields:
    label: glabra
    common_name: {fr: ''}
    parent: 10079
- model: sgpa.TreeKind
  pk: 10637
  fields:
    label: torminalis
    common_name: {fr: ''}
    parent: 10031
- model: sgpa.TreeKind
  pk: 10638
  fields:
    label: palustris
    common_name: {fr: ''}
    parent: 10038
- model: sgpa.TreeKind
  pk: 10639
  fields:
    label: Hippophae
    common_name: {fr: ''}
- model: sgpa.TreeKind
  pk: 10640
  fields:
    label: rhamnoides
    common_name: {fr: ''}
    parent: 10639
- model: sgpa.TreeKind
  pk: 10641
  fields:
    label: palmatum
    common_name: {fr: ''}
    parent: 10050
- model: sgpa.TreeKind
  pk: 10642
  fields:
    label: Dawyck Gold
    common_name: {fr: ''}
    parent: 10010
